#!/usr/bin/env python
#--*-- coding:UTF-8 --*--

import MySQLdb
vinc_db=MySQLdb.connect(host="localhost", user="root", passwd="", db="python_db")
vinc_db.query("SELECT * FROM USER")
resultado= vinc_db.store_result()
nb_tupla=resultado.num_rows()
while nb_tupla>0:
	linea=resultado.fetch_row()
	print linea
	nb_tupla=nb_tupla - 1
